@charset "shift_jis";

.topline{
	border-top: 1px solid #000000;
	height: 10px;	
}


.topmainline{
	height: 15px;
	clear: both;
}



.topmain{
	width: 795px;
	margin: 0px auto;
}


.BG_mid{
	width: 950px;
	background: url(../images/common/conts_mid.jpg) no-repeat center 280px;
}
.BG_mid2{
	width: 950px;
	background: url(../images/common/conts_mid.jpg) no-repeat center 0px;
}
.BG_btm{
	width: 950px;
	height:12px;
	background: url(../images/common/conts_bottomjpg) no-repeat center top;
}
.BG_2nd{
	width: 950px;
	height: 114px;
	background: url(../images/common/conts_2ndtop.jpg) no-repeat center top;
}

.topmain1{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 4px;
}



.topmain2{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain3{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}

.topbanner a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}


.topmain p{
	padding:0px 0px;
	text-align: left;
}



.memBG{
	color: #000000;
	font: 11px/12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin: 0px;
	padding: 0px 20px 0px 0px;
	text-align: left;
}
.memBG img{
padding: 25px 0px 10px 0px;
}

.memBG Ul{
	width:540px;
	margin-left: 1px;
	margin-top: 1px;
}

.memBG li{
	margin-bottom: 15px;
	border-bottom: 1px dotted #bcb8ae;
	padding-bottom: 10px;
}

.memBG a:link {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.memBG a:visited {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}


.memBG a:active {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.memBG a:hover {
	color: #000000;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
	text-decoration: underline;
}




.con01{
	background: url(../images/concept/conceptBG01.jpg) no-repeat right bottom;
	width: 930px;
	height: 342px;
	margin-left: 15px;
}

.con02{
	background: url(../images/concept/conceptBG02.jpg) no-repeat;
	width: 426px;
	height: 275px;
	margin-left: 50px;
	padding-left: 450px;
}

.con03{
	background: url(../images/concept/BG03.jpg) no-repeat;
	width: 875px;
	height: 300px;
	margin-left: 0px;
}

.con04{
	background: url(../images/concept/BG04.jpg) no-repeat;
	width: 875px;
	height: 199px;
	margin-left: 0px;
}

.menu01{
	background: url(../images/menu/BG01.jpg) no-repeat right 40px;
	width: 900px;
	margin-left: 35px;
}

.Recommend01{
	
	width: 900px;
	margin-left: 35px;
}

.bdTD {
	background-color: #E6E6E6;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCCCCC;
}
.bdTD td{
	background-color: #ffffff;
	padding: 5px;
}

.menuList{
	width: 930px;
}

.shopinfo{
	width: 930px;
	background: url(../images/info/copy.gif) no-repeat 500px top;
}



.nakamain {
	width:910px;
	margin: 0px auto;
	padding: 50px 0px;
}

.nakamain .thum{
	padding:1px 15px 1px 15px;
	width:124px;
}

.conts910 .concept{
	width:370px;
	padding-left: 20px;
	line-height: 24px;
	padding-top: 5px;
	text-align: left;
}

.ttlSET {
	width:910px;
	margin: 20px auto 25px;
	text-align: left;
}

.menuBT a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}



.access {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/access_BG.gif) repeat-y;
}

.access-info {
	float:left;
	line-height: 32px;
	width: 250px;
}
.access-map {
	float: left;
	width: 500px;
	line-height: 25px;
	padding-left: 10px;
}


.contBOX{
	background: url(../images/common/BGmid.gif) repeat-y center;
	width:930px;
	margin-left:5px;
	float:left;
}


.text-pink {
	font-size: 14px;
	line-height: 26px;
	color: #FCC;
	padding-bottom: 5px;
}
.styleBOX img{
	float:left;
	margin-left:10px;
	margin-top:25px;
}
